Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4866 - Fsck fail results in Bad Things(tm).
Summary: Fsck fail results in Bad Things(tm).
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.0
Hardware: sparc
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-02 21:46 UTC by Peter Jones
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-13 04:29:27 UTC


Attachments (Terms of Use)

Description Peter Jones 1999-09-02 21:46:53 UTC
Firstly, if fsck fails at boot, it asks for the root
password to login.  This never works -- *however* -- if you
hit Ctrl-C twice and then C-D, you get a root prompt.

Comment 1 Bill Nottingham 1999-09-02 21:52:59 UTC
In what way does it 'never work'?

------- Additional Comments From   09/03/99 10:35 -------
Authentication fails.  I'd bet you're suggestion of md5 not being
checked is correct -- I havn't tried this on a box without it.

Comment 2 Bill Nottingham 1999-09-13 04:29:59 UTC
this should be fixed in the latest SysVinit (2.77-2)


Note You need to log in before you can comment on or make changes to this bug.